.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.903809;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.895508;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.929688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.106000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.456000px;}
.ls2{letter-spacing:-0.451200px;}
.ls1{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.003600px;}
.ls4{letter-spacing:0.878400px;}
.ls3{letter-spacing:0.882000px;}
.ls0{letter-spacing:8.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-3.744000px;}
.ws2{word-spacing:-0.010800px;}
.ws8{word-spacing:-0.007200px;}
.ws4{word-spacing:-0.003600px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.003600px;}
.ws7{word-spacing:0.010800px;}
.ws1{word-spacing:0.019200px;}
.ws5{word-spacing:22.572000px;}
.ws3{word-spacing:40.485600px;}
.ws9{word-spacing:56.340000px;}
._5{margin-left:-56.340000px;}
._1{margin-left:-40.500000px;}
._3{margin-left:-22.543200px;}
._8{width:4.564800px;}
._6{width:13.860000px;}
._0{width:22.582800px;}
._2{width:40.492800px;}
._4{width:75.675600px;}
._9{width:82.440000px;}
._7{width:132.015600px;}
._a{width:135.759600px;}
.fc2{color:rgb(255,194,13);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(247,147,29);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:24.000000px;}
.fs2{font-size:32.000000px;}
.fs8{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:40.004000px;}
.fs7{font-size:48.000000px;}
.fs3{font-size:60.000000px;}
.fs4{font-size:84.266400px;}
.fs5{font-size:245.777200px;}
.y0{bottom:63.264706px;}
.y2{bottom:78.076614px;}
.y23{bottom:301.142656px;}
.y2d{bottom:301.149685px;}
.y22{bottom:321.449220px;}
.y2c{bottom:321.456250px;}
.y21{bottom:341.755785px;}
.y2b{bottom:341.762814px;}
.y20{bottom:362.062350px;}
.y2a{bottom:362.069379px;}
.y1f{bottom:382.368914px;}
.y29{bottom:382.375944px;}
.y1e{bottom:402.675479px;}
.y28{bottom:402.682508px;}
.y1d{bottom:422.982044px;}
.y27{bottom:422.989073px;}
.y1c{bottom:443.288608px;}
.y26{bottom:443.295638px;}
.y1b{bottom:463.595173px;}
.y25{bottom:463.602203px;}
.y1a{bottom:483.901738px;}
.y24{bottom:483.908767px;}
.y19{bottom:526.034470px;}
.y18{bottom:607.246201px;}
.y17{bottom:624.428895px;}
.y16{bottom:641.611590px;}
.y15{bottom:658.794284px;}
.yb{bottom:671.282424px;}
.y14{bottom:675.976978px;}
.y13{bottom:693.159672px;}
.y12{bottom:710.342366px;}
.y11{bottom:727.525060px;}
.y10{bottom:744.707754px;}
.yf{bottom:761.890448px;}
.ye{bottom:779.073142px;}
.yd{bottom:796.255837px;}
.yc{bottom:833.746189px;}
.y8{bottom:925.846948px;}
.y7{bottom:944.592046px;}
.y6{bottom:963.337144px;}
.y5{bottom:982.082242px;}
.y4{bottom:1000.827340px;}
.y3{bottom:1034.199863px;}
.y1{bottom:1098.755950px;}
.y9{bottom:1150.784688px;}
.ya{bottom:1151.826603px;}
.h7{height:16.863281px;}
.ha{height:25.259766px;}
.h9{height:25.294922px;}
.h2{height:28.066406px;}
.h5{height:28.105469px;}
.h3{height:28.108279px;}
.h8{height:35.367188px;}
.h4{height:44.208984px;}
.h6{height:172.044040px;}
.h1{height:1148.918301px;}
.h0{height:1237.176471px;}
.w1{width:878.676471px;}
.w0{width:956.000000px;}
.x0{left:39.833333px;}
.x1{left:80.830581px;}
.x2{left:108.868874px;}
.x3{left:111.936665px;}
.x4{left:113.129635px;}
.x7{left:226.215843px;}
.x6{left:382.768497px;}
.x5{left:385.892837px;}
.x9{left:495.614144px;}
.xa{left:503.880576px;}
.x8{left:523.733197px;}
.xb{left:683.521411px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.389222pt;}
.ls2{letter-spacing:-0.385125pt;}
.ls1{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.003073pt;}
.ls4{letter-spacing:0.749764pt;}
.ls3{letter-spacing:0.752837pt;}
.ls0{letter-spacing:6.828452pt;}
.wsa{word-spacing:-3.195715pt;}
.ws2{word-spacing:-0.009218pt;}
.ws8{word-spacing:-0.006146pt;}
.ws4{word-spacing:-0.003073pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.003073pt;}
.ws7{word-spacing:0.009218pt;}
.ws1{word-spacing:0.016388pt;}
.ws5{word-spacing:19.266477pt;}
.ws3{word-spacing:34.556746pt;}
.ws9{word-spacing:48.089372pt;}
._5{margin-left:-48.089372pt;}
._1{margin-left:-34.569038pt;}
._3{margin-left:-19.241895pt;}
._8{width:3.896315pt;}
._6{width:11.830293pt;}
._0{width:19.275695pt;}
._2{width:34.562892pt;}
._4{width:64.593399pt;}
._9{width:70.367197pt;}
._7{width:112.682772pt;}
._a{width:115.878487pt;}
.fs6{font-size:20.485356pt;}
.fs2{font-size:27.313808pt;}
.fs8{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs1{font-size:34.145674pt;}
.fs7{font-size:40.970711pt;}
.fs3{font-size:51.213389pt;}
.fs4{font-size:71.926132pt;}
.fs5{font-size:209.784723pt;}
.y0{bottom:54.000000pt;}
.y2{bottom:66.642800pt;}
.y23{bottom:257.042267pt;}
.y2d{bottom:257.048267pt;}
.y22{bottom:274.375067pt;}
.y2c{bottom:274.381067pt;}
.y21{bottom:291.707867pt;}
.y2b{bottom:291.713867pt;}
.y20{bottom:309.040667pt;}
.y2a{bottom:309.046667pt;}
.y1f{bottom:326.373467pt;}
.y29{bottom:326.379467pt;}
.y1e{bottom:343.706267pt;}
.y28{bottom:343.712267pt;}
.y1d{bottom:361.039067pt;}
.y27{bottom:361.045067pt;}
.y1c{bottom:378.371867pt;}
.y26{bottom:378.377867pt;}
.y1b{bottom:395.704667pt;}
.y25{bottom:395.710667pt;}
.y1a{bottom:413.037467pt;}
.y24{bottom:413.043467pt;}
.y19{bottom:449.000133pt;}
.y18{bottom:518.318933pt;}
.y17{bottom:532.985333pt;}
.y16{bottom:547.651733pt;}
.y15{bottom:562.318133pt;}
.yb{bottom:572.977467pt;}
.y14{bottom:576.984533pt;}
.y13{bottom:591.650933pt;}
.y12{bottom:606.317333pt;}
.y11{bottom:620.983733pt;}
.y10{bottom:635.650133pt;}
.yf{bottom:650.316533pt;}
.ye{bottom:664.982933pt;}
.yd{bottom:679.649333pt;}
.yc{bottom:711.649467pt;}
.y8{bottom:790.262667pt;}
.y7{bottom:806.262667pt;}
.y6{bottom:822.262667pt;}
.y5{bottom:838.262667pt;}
.y4{bottom:854.262667pt;}
.y3{bottom:882.748000pt;}
.y1{bottom:937.850267pt;}
.y9{bottom:982.259733pt;}
.ya{bottom:983.149067pt;}
.h7{height:14.393763pt;}
.ha{height:21.560637pt;}
.h9{height:21.590645pt;}
.h2{height:23.956263pt;}
.h5{height:23.989605pt;}
.h3{height:23.992004pt;}
.h8{height:30.187892pt;}
.h4{height:37.734865pt;}
.h6{height:146.849306pt;}
.h1{height:980.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:750.000000pt;}
.w0{width:816.000000pt;}
.x0{left:34.000000pt;}
.x1{left:68.993467pt;}
.x2{left:92.925733pt;}
.x3{left:95.544267pt;}
.x4{left:96.562533pt;}
.x7{left:193.088000pt;}
.x6{left:326.714533pt;}
.x5{left:329.381333pt;}
.x9{left:423.034667pt;}
.xa{left:430.090533pt;}
.x8{left:447.035867pt;}
.xb{left:583.424133pt;}
}
